#ifndef GESTIONSON_H
#define GESTIONSON_H

// Permet de jouer le son "Bruit de verre"
void StartSon();

// Fonction utilitaire qui doit être 
// appellée tous les 6 552 ticks
void CallbackSon();

#endif
